@charset "utf-8";

body {
    margin: 0px;
    padding: 0px;
}
.content::before {
    content: "";
    width: 100%;
    height: 700px;
    background: rgba(255, 237, 58, 0.1);
    display: block;
    z-index: -1;
    transform: skewY(-10deg);
    position: absolute;
    top: calc(50% - 1000px);
    left: 0;
    pointer-events: none;
}
.content::after {
    content: "";
    width: 100%;
    height: 700px;
    background: rgba(41, 163, 218, 0.1);
    display: block;
    z-index: -1;
    transform: skewY(-10deg);
    position: absolute;
    top: calc(50% + 200px);
    left: 0;
    pointer-events: none;
}
.wrap_area {
    padding: 0;
    max-width: 1280px;
    margin: 0 auto;
}
#kingofski{
	width: 100%;
	/* max-width: 850px; */
	margin: 0 auto 120px auto;
	padding-top: 30px;
	color: #311501;
}
#kingofski img{
	width: 100%;
}
#kingofski .image_main{
	margin:0 0 20px 0;
}
#kingofski .date {
    font-size: 24px;
    font-weight: bold;
}
#kingofski .pc_none{
	display:none;
}